## r-cran-bitops 1.0-6

=== debian/changelog ===
r-cran-bitops (1.0-6-5) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 15:28:36 +0200

r-cran-bitops (1.0-6-4) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 16:33:55 +0200

r-cran-bitops (1.0-6-3) unstable; urgency=medium

  * Use canonical name of CRAN source packages

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 16:12:28 +0100

bitops (1.0-6-2) unstable; urgency=low

  [ Charles Plessy ]
  * debian/control: removed myself from Uploaders.

  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * Secure URI in watch file
  * Update copyright
  * Canonical URL for CRAN packages
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 16:01:27 +0100

bitops (1.0-6-1) unstable; urgency=low

  * New upstream release.
  * Normalised debian/control with ‘cme fix’.

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Aug 2013 07:36:38 +0900

bitops (1.0-5-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: converted to machine readable format version 1.0.
  * debian/control: removed obsolete field DM-Upload-Allow.
  * debian/control, debian/compat: using Debhelper 9.
  * debian/control: normalised VCS URLs.
  * debian/rules: acquire R:Depends directly from r-base-dev.
  * Conforms to Policy 3.9.4 (debian/control, no other changes needed).

 -- Charles Plessy <plessy@debian.org>  Mon, 01 Apr 2013 23:06:25 +0900

bitops (1.0-4.1-2) unstable; urgency=low

  [ Charles Plessy ]
  * Added debian/upstream-metadata.yaml for real (forgotten in 1.0-4.1-1).

  [ Andreas Tille ]
  * Standards-Version: 3.9.2 (No changes needed)
  * debian/{control,rules}: Depends: ${R:Depends}
    Closes: #645789
  * Source format 3.0 (quilt)
  * Debhelper 8 (control+compat)
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Tue, 18 Oct 2011 19:46:07 +0200

bitops (1.0-4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/changelog:
    - New maintainer: the Debian Med packaging team.
    - Added myself to the uploaders.
    - Incremented Standards-Version to reflect conformance with Policy 3.8.3:
      Changed section to gnu-r.
    - Removed version in the dependancy to r-base-core and r-base-dev.
    - Corrected the Homepage field contents.
    - Allow upload by DM uploaders.
    - Added fields documenting the VCS in which the source package is stored.
  * Use Debhelper 7 (debian/control, debian/compat).
  * Corrections to debian/copyright and change of format.
  * Added debian/README.Debian to inform that this package is not thoroughly
    tested.
  * Added various informations about upstream in debian/upstream-metadata.yaml.

 -- Charles Plessy <plessy@debian.org>  Thu, 29 Oct 2009 18:35:42 +0900

bitops (1.0-4-1) unstable; urgency=low

  * Initial release (Closes: #487973).

 -- Steffen Moeller <moeller@debian.org>  Wed, 25 Jun 2008 14:29:07 +0200
