=== debian/control ===
Source: r-cran-bitops
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bitops
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bitops.git
Homepage: https://cran.r-project.org/package=bitops
Rules-Requires-Root: no

Package: r-cran-bitops
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package implementing bitwise operations
 Functions for bitwise operations on integer vectors.
 .
 This package of R programming tools for plotting data was written by
 Steve Dutky <sdutky@terpalum.umd.edu> with parts by Martin Maechler.
