## r-cran-bitops 1.0-7

=== debian/changelog ===
r-cran-bitops (1.0-7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 31 Aug 2021 16:26:31 +0200
