=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bitops_([\d.-]*)\.tar.gz
