## r-cran-bitops 1.0-8

=== debian/changelog ===
r-cran-bitops (1.0-8-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Add lintian-override to prevent salsa-ci error
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Sep 2024 08:25:08 +0900
