## r-cran-bitops 1.0-9

=== debian/changelog ===
r-cran-bitops (1.0-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 08:43:29 +0900
